*,
html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  background-color: darkslategray;
}

.container {
  display: flex;
  place-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100vh;
  color: white;
}

.time-wrapper {
  font-size: 5rem;
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.button-wrapper {
  display: flex;
  gap: 2rem;
}

button {
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 1.5rem;
  color: white;
  background-color: rgb(56, 129, 0);
  border: none;
  outline: none;
  cursor: pointer;
  margin-bottom: 10rem;
  transition: 0.2s;
}

button:hover {
  background-color: darkgreen;
}
